/*@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);*/

* {margin:0;padding:0;}
html, body {height:100%;width:100%;}
body {font:12px/1.45 Nanum Gothic, Tahoma, Dotum, '����';color:#666; line-height:1.5;background-color:#ffffff;}
input, label {vertical-align:middle;}
input[type="text"], input[type="password"] {height:18px;padding:0 5px;margin:0;background:#fff;border:1px solid #ccd0d6;font:12px/1.45 /*'Nanum Gothic'*/ "Malgun Gothic", Tahoma, Dotum, '����';color:#666;}
input[type="checkbox"], input[type="radio"] {width:12px;height:12px;margin-right:5px;}
input[type="button"] {padding:3px 5px;font:12px/100% /*'Nanum Gothic'*/ "Malgun Gothic", Tahoma, Dotum, '����';}
button {border:0;background:none;font:12px/100% /*'Nanum Gothic'*/ "Malgun Gothic", Tahoma, Dotum, '����';}
select {height:20px; vertical-align:middle; font:12px/1.45em /*'Nanum Gothic'*/ "Malgun Gothic", Tahoma, Dotum, '����';vertical-align:middle;}
textarea {padding:5px;font:12px/13px /*'Nanum Gothic'*/ "Malgun Gothic", Tahoma, Dotum, '����';border:1px solid #ccd0d6;}
table {border-collapse:collapse; border-spacing:0;}
legend {font-size:0; height:0;overflow:hidden; visibility:hidden; width:0;}
form {margin:0px;}
button, label, a {cursor:pointer; /*select-dummy:expression(this.hideFocus=true)*/}
button * {position:relative;}
img {vertical-align:top; border:none;}
em , address {font-style:normal;}
a:link {color:#666; text-decoration:none;}
a:visited {color:#666;}
a:hover {color:#666;}
a:active {color:#666;}
a,area {/*blr:expression(this.onFocus=this.blur());*/outline:none;}
:focus {-moz-outline-style:none;}
h1, h2, h3, h4, h5, strong{letter-spacing:-0.02em; }

legend, caption, .behind {display:none;width:0;height:0;font-size:0;line-height:0;overflow:hidden;visibility:hidden;}

.text-red { color:#cd0417 !important;}
.bold600 { font-weight:600 }
.w500 {
    font-weight: 500;
}
.color-black {
    color:#000;
}

.hide {
    display:none !important;
}

.label.label-red {
    background-color:#8c2825;
}


hr {/*clear:both;*/margin-bottom:35px;height:0;border:1px solid #fff;}
*html hr {clear:both;margin-bottom:10px;height:0;border:1px solid #fff;}
*:first-child+html hr {clear:both;margin-bottom:10px;height:0;border:1px solid #fff;}

/* margin */
html, body, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i,
ul, ol, li, dl, dt, dd, table, caption, tbody, tfoot, thead, tr, th, td, fieldset, form, label, legend, input, button, textarea, select{margin:0; padding:0;}

/* padding */
html, body, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i,
ul, ol, li, dl, dt, dd, table, caption, tbody, tfoot, thead, tr, th, td, fieldset, form, label, legend, input, button, textarea, select{padding:0; font-style:normal;}

/* display */
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption{margin:0; padding:0; display:block;}
strong, em, span, wbr{display:inline-block;}

/* hidden */
legend{position:absolute; overflow:hidden; visibility:hidden; width:0; height:0; line-height:0; font-size:0;}
.blind {position:absolute; overflow:hidden; width:0; height:0; line-height:0; font-size:0; visibility:hidden; line-height:0;}

/* reset border */
fieldset, img, table, caption, tbody, tfoot, thead, tr, th, td, button, hr{border:0 none;}

/* font type */
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
blockquote, q{quotes:none;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
.small {font-size:11px;}

/* list Style */
ul li, ol li {list-style:none; margin:0; padding:0;}

/* button */
 .btn01 {
	display:inline-block;zoom:1;*display:inline;line-height:1.5em;font-size:12px;cursor:pointer;
	border:1px solid #e8e8e8; border-bottom:1px solid #d8d8d8; color:#656565; padding:4px 15px; margin-left:10px;
	background:#fff -webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff), to(#edf1f2));background:#fff -moz-linear-gradient(top, #fff, #edf1f2)
}
 .btn01:hover{color:#649938}
 .btn-bold{font-weight:bold}
 .form-btn {text-align:center;margin-top:25px}
 .form-btn .btn01{font-size:14px}
 
/* LAYOUT */
#wrap {width:100%; position:relative; overflow:hidden; min-width:995px;}
#wrap:after {clear:both; content:""; display:block;}

#header {overflow:hidden; width:100%; height:105px;}
#header {min-width:995px; margin:0 auto; position:relative;}
#header h1 {float:left; padding:35px 0 0 18px;}
#header .logout {height:50px; text-align:right; padding:22px 9px 0 0; color:#bababa;}
#header .btn01 {cursor:pointer;border:1px solid #e8e8e8; border-bottom:1px solid #d8d8d8; color:#656565; padding:4px 15px; margin-left:10px;background:#fff -webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff), to(#edf1f2));background:#fff -moz-linear-gradient(top, #fff, #edf1f2)}
#header .gnb {padding:0px 0 3px; margin:0 9px 0 0; float:right;}
#header .gnb li {float:left; border:1px solid #e8e8e8; border-bottom:1px solid #d8d8d8;margin-left:-1px; width:99px; height:23px; padding:5px 0 0; text-align:center; position:relative;}
#header .gnb li a {color:#909090; display:block; text-decoration:none;}
#header .gnb li.on {background:#595959; border:none; height:25px; padding:5px 0 0;}
#header .gnb li.on a {color:#fff; font-weight:bold;}

#container{_display:inline-block; width:100%; min-height:100%; border-top:1px solid #cfcece; background:url("../img/bg_lnb.gif") repeat-y;}
*html #container {height:100%;}
#container:after{display:block;clear:both;content:""}

.snb{float:left; padding:45px 18px;margin-right:-200px; min-height:100%;}
*html #snb {height:100%;}
.snb h2 {border-bottom:1px solid #bfbfbf; font-weight:bold; font-size:16px; padding:0 0 7px 10px; margin:0 0 13px;}
.snb_menu {padding:0 0 0 10px;}
.snb_menu li {padding:0 0 3px 10px; background:url("../img/bullet01.gif") no-repeat 0px 9px;}
.snb_menu li a {color:#737373;}
.snb_menu li.on a{color:#649938; font-weight:bold;}

#content{margin-left:205px; padding:55px 10px 60px 0px;}
#content .title {position:relative; padding:0 0 12px;}
#content h3 {color:#595959; font-weight:bold; font-size:16px; display:inline;}
#content .area {height:14px; margin:0 auto; overflow:hidden; position:absolute; right:0; top:5px}
#content .area a {display:inline-block; float:left; padding:0 10px; font-size:11px; vertical-align:top; width:auto; font-family:dotum; color:#989898; background:url("../img/bullet_arrow.gif") no-repeat 0px 5px;}
#content .area a.home {background:none; margin:1px 0 0;}
#content .area a.last {color:#686161; padding-right:0px;}

#footer {clear:both; width:100%; position:relative; border-top:1px solid #dfdfdf;}
.footerArea {margin:0 auto; width:998px; clear:both; overflow:hidden; padding:35px 0 30px;}
.footerArea h2 {float:left; padding:0; height:45px; width:245px; text-align:center;}
.footerArea address, .footerArea p {padding:0 0 2px; display:block;font-size:11px; color:#a8a8a8;}

#footer_log {position:absolute; left:0; bottom:0; width:100%;}


/*LOGIN*/
#log_container {overflow:hidden; padding:0;}
.mw {height:100%; position:fixed; top:0; left:0; width:100%;}
.login {margin:-86px 0 0 -320px; left:50%; top:50%; position:absolute; width:640px; min-height:173px; background:url("../img/bg_login.jpg") no-repeat 0 0; position:relative;}
.login_input label {position:absolute; overflow:hidden; width:0; height:0; line-height:0; font-size:0; visibility:hidden; line-height:0;}
.login ul {overflow:hidden; padding:0px 0 0 295px}
.login .log_txt {padding:0px 0 20px 295px; font-size:18px; color:#4a4a4a;}
.login_input input {padding:2px 3px 3px; border:1px solid #d7d7d7;font-size:12px;line-height:15px;}
.login fieldset li {padding:0 0 5px;}
.log_btn {border:0px; position:absolute; top:91px; right:0px;}

/*TABLE*/
.code_tmpl {border-top:2px solid #d2d2d2; overflow:hidden; padding:0}

table .item{position:relative;margin:-4px 0}
table .item .i_label{ top:6px; left:10px}
table .item .i_dsc{margin:2px 0}
table .item .i_check, table .item .i_radio{width:13px;height:13px;margin:2px 5px 2px 0;padding:0;vertical-align:middle}
table .item .i_text{position:relative;margin:2px;padding:3px 4px;border:1px solid #e1e1e1;background:transparent}
table .item .hide{visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
table .item .file{padding:3px 4px;}
table .item select{margin:2px}
table .item label{margin:0 10px 0 0;cursor:pointer}
table .item button {border:1px solid #e8e8e8; border-bottom:1px solid #d8d8d8; color:#595959; padding:5px 8px 7px; margin:0px;}
table select {border:1px solid #e1e1e1; padding:2px 2px 3px 2px; height:26px;}

.tbl_type,.tbl_type th,.tbl_type td{border:0}
.tbl_type{width:100%;border-bottom:1px solid #dcdcdc;text-align:center;border-collapse:collapse}
.tbl_type tfoot{background-color:#f5f7f9;font-weight:bold}
.tbl_type th{padding:6px 0 6px 0;border-top:1px solid #dcdcdc;border-right:1px solid #dcdcdc;border-left:1px solid #dcdcdc;background-color:#fafafa;color:#595959;font-weight:bold}
.tbl_type td{padding:6px 0 6px 5px;border:1px solid #e5e5e5;color:#4c4c4c;text-align:left;}

.form_table{margin:1em 0;font-size:12px;}
.form_table input, .form_table textarea, .form_table select, .form_table table, .form_table button{font-size:12px}
.form_table table{width:100%;border:0;border-top:2px solid #999}
.form_table caption{padding:8px 0;font-weight:bold;text-align:left}
.form_table th, .form_table td{padding:8px 8px 8px 15px;border:0;vertical-align:middle}
.form_table th{color:#626261}
.form_table th span {color:#83a468; padding:0 5px 0 0;font-weight:bold;}
.form_table td{color:#666}
.form_table thead th{border-bottom:1px solid #e1e1e1;background:#f8f8f8}
.form_table tbody th{border-bottom:1px solid #e1e1e1;background:#fafafa;text-align:left}
.form_table tfoot th{border-bottom:1px solid #e1e1e1}
.form_table tbody td{border-bottom:1px solid #e1e1e1}
.form_table tfoot td{border-bottom:1px solid #ddd;font-weight:bold;color:#333}
.form_table tbody th.borderX, .form_table tbody td.borderX{border:none;}
.form_table .item{position:relative;margin:-4px 0}
.form_table .item .i_label{ top:6px; left:10px}
.form_table .item .i_dsc{margin:2px 0}
.form_table .item .i_check, .form_table .item .i_radio{width:13px;height:13px;margin:2px 5px 2px 0;padding:0;vertical-align:middle}
.form_table .item .i_text{position:relative;margin:2px;padding:3px 4px;border:1px solid #e1e1e1;background:transparent;box-sizing:border-box;height:42px}
.form_table .item .hide{visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
.form_table .item .file{padding:3px 4px;}
.form_table .item select{margin:2px;height:42px;box-sizing:border-box}
.form_table .item label{margin:0 10px 0 0;cursor:pointer}
.form_table select {border:1px solid #e1e1e1; padding:2px 2px 3px 2px; height:26px;}
.form_table .item .i_btn1 {border:1px solid #e0e0e0; text-align:center; padding:5px 12px 6px; background:#fff;}
.form_table .item .i_btn2 {border:1px solid #000; text-align:center; padding:5px 12px 6px; background:#444; color:#fff;}

.list_table{width:100%;}
.list_table input, .list_table textarea, .list_table select, .list_table table, .list_table button{font-size:12px}
.list_table table{width:100%;border:0;border-top:2px solid #999}
.list_table th, .list_table td{padding:8px 10px; text-align:left; border:0;vertical-align:middle}
.list_table th{color:#626261}
.list_table th span {color:#83a468; padding:0 5px 0 0;font-weight:bold;}
.list_table td {color:#666}
.list_table td img {vertical-align:middle;margin-right:5px}
.list_table thead th{border-bottom:1px dotted #d2d2d2;background:#fbfbfb}
.list_table tbody th{border-bottom:1px solid #e1e1e1;background:#fbfbfb;text-align:left}
.list_table tfoot th{border-bottom:1px solid #e1e1e1}
.list_table tbody td{border-bottom:1px solid #e1e1e1}
.list_table tfoot td{border-bottom:1px solid #e1e1e1;font-weight:bold;color:#333}
.list_table tbody th.borderX, .list_table tbody td.borderX{border:none;}
.list_table tr.total td, .list_table tfoot tr.total td {background:#fbfbfb;border-top:double}

table.tbl_border_none {border:0}
.tbl_border_none tbody th,
.tbl_border_none tbody td {border:0}


.frm {padding:0; text-align:center;}
.frm  input {margin:0}
.frm label {display:none;}

.label-primary {
    background:#8C2825;
    color:#fff
}

/*TAB*/
.tab_menu_area {width:100%;overflow:hidden;}
.tab_menu{overflow:hidden;}
.tab_menu li{_display:inline;float:left;margin-right:-1px;border:1px solid #d4d4d4;color:#333}
.tab_menu li a{display:block;_float:left;height:20px;padding:5px 18px 4px 19px;color:#666;text-decoration:none}
.tab_menu li a:hover{background:#f4f4f4;color:#333}
.tab_menu li.selected{border-bottom:1px solid #f4f4f4;background:#f4f4f4}
.tab_menu li.selected a{color:#333;font-weight:bold;letter-spacing:-1px}

.tab_menu01{overflow:hidden; float:right;}
.tab_menu01 li{_display:inline;float:left;margin-right:0px;border:1px solid #e0e0e0;border-bottom:0px;color:#a0a0a0}
.tab_menu01 li a{display:block;_float:left;height:20px;padding:5px 18px 4px 19px;color:#666;text-decoration:none}
.tab_menu01 li a:hover{background:#a4c5c8;color:#fff;}
.tab_menu01 li.selected{border:1px solid #94bbbe;border-bottom:0px;background:#a4c5c8}
.tab_menu01 li.selected a{color:#fff;font-weight:bold;letter-spacing:-1px}

.tab_menu02{width:100%;overflow:hidden;}
.tab_menu02 li{_display:inline;float:left;margin-right:-1px;border:1px solid #e0e0e0;border-bottom:0px;color:#a0a0a0; text-align:center;}
.tab_menu02 li a{display:block;_float:left;height:20px;padding:6px 15px 5px 15px;color:#666;text-decoration:none; font-size:14px;}
.tab_menu02 li a:hover{background:#a4b7c8;color:#fff;}
.tab_menu02 li.selected{border:1px solid #a4b7c8;border-bottom:0px;background:#a4b7c8}
.tab_menu02 li.selected a{color:#fff;font-weight:bold;letter-spacing:-1px}
.tab_menu02 li.width01 {width:129px;}
.tab_menu02 li.width02 {width:130px;}

/*BUTTON*/
.in_but01 {display:inline-block; color:#6e8e54; font:bold 15px/1.5 Nanum Gothic,Tahoma,Dotum; padding:12px 17px; border:1px solid #ebebeb !important; border-bottom:1px solid #e0e0e0 !important; vertical-align:top; background:#fff;}
.button01 {background:#f06d9b; border:1px solid #cc3a3a; text-align:center; color:#fff; font-weight:bold; height:20px; cursor:pointer; padding:2px 8px 0px;}
@-moz-document url-prefix(){.button01{padding:0px 8px 2px;}}
.search_btn {text-align:center; margin:25px 0 0;}
.i_btn1 {text-align:center; padding:8px 35px 9px; background:#595959; color:#fff;line-height:1em}
.i_btn1 span{color:#fff}

.section_btn {margin:0px 0 7px; position:relative;}
.i_btn2 {border:1px solid #e8e8e8; border-bottom:1px solid #d8d8d8; color:#595959; padding:5px 8px 7px; margin:0px;}

/*THUMBNAIL LIST*/
.thumb_list {border-top:2px solid #7c7c7c;}
.thumb_list li{position:relative;margin:0 0 -1px 0;padding:15px 20px 15px 0px;border:1px solid #f3f3f3;border-left:0;border-right:0;vertical-align:top;*zoom:1}
.thumb_list li.bg {background:#fafafa;}
.thumb_list li:after{display:block;clear:both;content:""}
.thumb_list a{text-decoration:none;cursor:pointer; color:#7d7d7d}
.thumb_list a strong{display:inline-block;margin:0 0 10px 0; width:570px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.thumb_list a strong.textSt01{display:inline-block;margin:0 0 10px 0; width:350px;}
.thumb_list a strong.textSt03{display:inline-block;margin:0; width:465px;}
.thumb_list a.textSt04{position:absolute; right:20px; top:15px; color:#404040;}
.thumb_list p {margin:0;color:#9e9e9e;line-height:1.4; height:35px; overflow:hidden;}
.thumb_list em {display:block; text-align:right; color:#b2b1b1;}
.thumb_list em span {padding-right:30px;}
.thumb_list em.textSt02 {position:absolute; top:125px; right:20px; display:block; text-align:right; color:#b2b1b1; }
.thumb_list .num {position:absolute; top:50%; left:0; width:60px; text-align:center; margin-top:-10px; font-size:13px; color:#7d7d7d;}
.thumb_list .thumb{display:inline;overflow:hidden;float:left;position:relative;width:120px;margin:0 15px 0 60px;background:#eee;color:#666;line-height:80px;text-align:center;-moz-box-shadow:0 0 5px #666;-webkit-box-shadow:0 0 5px #666}
.thumb_list .thumb01 {display:inline;overflow:hidden;float:left;position:relative;width:338px;margin:0 15px 0 60px;background:#eee;color:#666;line-height:80px;text-align:center;-moz-box-shadow:0 0 5px #666;-webkit-box-shadow:0 0 5px #666}
.thumb_list .thumb02 {display:inline;margin:0 15px 0 60px;}
.thumb_list .thumb img, .thumb_list .thumb01 img{display:block;border:0}

.thumb_list01 {border-top:2px solid #7c7c7c; overflow:hidden;}
.thumb_list01 li{position:relative;margin:0 7px 0px 6px;padding:15px 0px 15px 0px; float:left; width:183px; overflow:hidden;}
/*.thumb_list01 li:first-child {margin:0px;}*/
.thumb_list01_title {padding:140px 0 0; font-weight:bold;margin:0 0 10px}
.thumb_list01_thumb {position:absolute; top:15px; left:0;}
.thumb_list01_month {position:absolute; top:15px; left:0; color:#ffffff !important; background:#f06d9b; padding:2px 5px 0px 5px; width:40px; height:48px; letter-spacing:-1px; z-index:5;}
.thumb_list01_month span {font-size:18px; font-weight:bold;float:right; letter-spacing:0px;}
.thumb_list01_txt01 {margin:0 0 5px}
.thumb_list01 dt, .thumb_list01 dt a, .thumb_list01 dd, .thumb_list01 dd a {color:#808080;}
.thumb_list01 dd{clear:both}
.thumb_list02_title {padding:140px 0 0; font-weight:bold;margin:0 0 10px}
.thumb_list02_title a {color:#709eed !important}
.thumb_list02_title01 {padding:140px 0 0; font-weight:bold;margin:0 0 10px; height:33px; overflow:hidden;}
.thumb_list01_thumb {position:absolute; top:15px; left:0;}
.point span img{padding:4px 0 0;}
.add span {color:#da265d; font-weight:bold;}

.thumb_list02 {border-top:2px solid #7c7c7c; overflow:hidden;}
.thumb_list02 li{position:relative; margin:0 18px; padding:15px 0px 15px 0px; float:left; width:160px; overflow:hidden;}
.thumb_list02_thumb {position:absolute; top:15px; left:0;}
.thumb_list02_thumb span {display:block; overflow:hidden; position:relative; text-align:center; white-space:nowrap; width:160px;}
.thumb_list02_thumb img {border:1px solid #dedede; display:block; width:158px;}
.thumb_list02_thumb em {background:#000; color:#fff; font-style:normal; font-weight:bold; height:1px; left:0; opacity:0.6; position:absolute; text-align:center; top:50%; visibility:hidden; width:1px;}
.thumb_list02 a:hover span em, .thumb_list02 a:active span em, .thumb_list02 a:focus span em {height:auto; line-height:200px; margin:-100px 0 0; visibility:visible; width:100%;}
.thumb_list02 dt {padding:190px 0 0;}
.thumb_list02 dt, .thumb_list02 dt a {color:#808080;}
.thumb_list02 dt em {float:right; font-size:11px; padding:2px 0 0;}


.play {background:#f0f0f0;overflow:hidden; margin:0 0 45px;}
.play .vc {float:left;}
.play .subtitle {float:left; padding:10px; width:185px; height:305px; position:relative; overflow:hidden;}
.play .subtitle dt {color:#676767; font-size:14px; font-weight:bold; padding:5px 0 18px;}
.play .subtitle dd.btnArea {position:absolute; bottom:15px; right:35px;}

.change_item {overflow:hidden; border:1px solid #d4d4d4; background:#fafafa; padding:0 20px 0 0;}
.change_item_img {float:left; padding:4px; background:#e3e3e2;overflow:hidden;}
.change_item_img img {border:1px solid #cfcfcf;}
.change_item_con {width:420px; overflow:hidden; float:right; padding-top:40px;}
.change_item_con dt {float:left; font-size:14px; font-weight:bold; color:#4f4f4f; padding:10px 15px 12px 0;}
.change_item_con dd, .change_item_con dd a {color:#888; border-bottom:1px dashed #d4d4d4;padding:10px 0px 11px 0; }
.change_item_con dd strong {font-size:18px; font-weight:bold; color:#4f4f4f;}
.change_item_thumb {padding:0 0 25px;}
.change_item_thumb img {padding-left:8px;} .change_item_thumb img:first-child {padding-left:0px;}
.change_item_point {color:#808080;}
.change_item_point em {padding:0 0 0 10px;}
.change_item_point span {padding:3px 0 0 10px;}

.shop {position:relative; background:url("/images/store/bg_box.gif") no-repeat 0 0px; height:440px; padding:25px 25px 0;margin-bottom:35px;}
.shop .l_spot {display: block; position:relative; padding-left:290px; text-align: justify;}
.shop .l_spot .big_img {position: absolute; left: 0; top: 0; background:url("/images/store/img_premium.gif") no-repeat 0 0px; width:228px; height:384px; padding:15px;}
.shop .l_spot .big_img p {padding:15px 0 0;color:#fff; text-align:center; font-weight:bold; font-size:26px; line-height:26px; letter-spacing:-1px;}
.shop .l_spot .big_img p span {display:block; font-size:20px;}
.shop .l_spot .big_img ul li:first-child {padding:0;}
.shop .l_spot span.bullet {position: absolute; right:-5px ;top:-30px;}
.shop .l_spot table {width:100%;}
.shop .l_spot table thead th {border-bottom:1px dashed #d7d8d8; color:#4f4f4f; font-size:18px; padding:0 0 7px 0; text-align:left}
.shop .l_spot table tbody th {color:#404040; vertical-align:top; padding:7px 0 8px; font-size:14px; text-align:left}
.shop .l_spot table tbody td {color:#949494; vertical-align:top; padding:7px 0 8px; font-size:13px;}

.photo {overflow:hidden; background:url("/images/store/bg_photo.gif") no-repeat 0 0px; height:315px; padding:50px 23px 0;margin-bottom:35px;}
.photo .l_spot {display: block; padding-left:397px; position: relative; text-align: justify;}
.photo .l_spot .big_img {position: absolute; left: 0; top: 0; background:#efefef; float:left}
.photo .l_spot ul {float:left}
.photo .l_spot ul li {padding:0 0 25px 6px; float:left}

.map {overflow:hidden; background:url("/images/store/bg_map.gif") no-repeat 0 0px; height:315px; padding:50px 23px 0;margin-bottom:35px;}
.map .l_spot {display: block; padding-left:397px; position: relative; text-align: justify;}
.map .l_spot .big_img {position: absolute; left: 0; top: 0; background:#efefef; float:left}
.map .l_spot dl {float:left; padding:0 0 0 8px;}
.map .l_spot dl dt.title01 {font-size:14px; font-weight:bold; padding:0 0 10px 0;}
.map .l_spot dl dt {color:#4f4f4f; font-size:13px; padding:0 0 0px 0; text-align:left}
.map .l_spot dl dd {padding:7px 0 15px; font-size:12px; color:#949494;}

.mapArea {padding:5px; overflow:hidden;}
.mapArea dl {float:left; padding-left:20px; width:239px;text-align:left}
.mapArea dt {color:#404040; padding:7px 0 0px; font-weight:bold; text-align:left}
.mapArea dd {color:#949494; padding:2px 0 5px;}

/*PADDING*/
.pt_0{padding-top:0px;}
.pt_1{padding-top:1px;}
.pt_2{padding-top:2px;}
.pt_3{padding-top:3px;}
.pt_4{padding-top:4px;}
.pt_5{padding-top:5px;}
.pt_6{padding-top:6px;}
.pt_7{padding-top:7px;}
.pt_8{padding-top:8px;}
.pt_9{padding-top:9px;}
.pt_10{padding-top:10px;}
.pt_15{padding-top:15px;}
.pt_20{padding-top:20px;}
.pt_25{padding-top:25px;}
.pt_30{padding-top:30px;}
.pt_35{padding-top:35px;}
.pt_40{padding-top:40px;}
.pt_45{padding-top:45px;}
.pt_50{padding-top:50px;}
.pt_55{padding-top:55px;}
.pt_60{padding-top:60px;}

.pl_0{padding-left:0px;}
.pl_1{padding-left:1px;}
.pl_2{padding-left:2px;}
.pl_3{padding-left:3px;}
.pl_4{padding-left:4px;}
.pl_5{padding-left:5px;}
.pl_6{padding-left:6px;}
.pl_7{padding-left:7px;}
.pl_8{padding-left:8px;}
.pl_9{padding-left:9px;}
.pl_10{padding-left:10px;}
.pl_15{padding-left:15px;}
.pl_20{padding-left:20px;}
.pl_25{padding-left:25px;}
.pl_30{padding-left:30px;}
.pl_35{padding-left:35px;}
.pl_40{padding-left:40px;}
.pl_45{padding-left:45px;}
.pl_50{padding-left:50px;}
.pl_55{padding-left:55px;}
.pl_60{padding-left:60px;}	

.pb_0{padding-bottom:0px;}
.pb_1{padding-bottom:1px;}
.pb_2{padding-bottom:2px;}
.pb_3{padding-bottom:3px;}
.pb_4{padding-bottom:4px;}
.pb_5{padding-bottom:5px;}
.pb_6{padding-bottom:6px;}
.pb_7{padding-bottom:7px;}
.pb_8{padding-bottom:8px;}
.pb_9{padding-bottom:9px;}
.pb_10{padding-bottom:10px;}
.pb_15{padding-bottom:15px;}
.pb_20{padding-bottom:20px;}
.pb_25{padding-bottom:25px;}
.pb_30{padding-bottom:30px;}
.pb_35{padding-bottom:35px;}
.pb_40{padding-bottom:40px;}
.pb_45{padding-bottom:45px;}
.pb_50{padding-bottom:50px;}
.pb_55{padding-bottom:55px;}
.pb_60{padding-bottom:60px;}

/*MARING*/
.mt_0{margin-top:0px !important;}
.mt_5{padding-top:5px;}
.mb_30{margin-bottom:30px;}
.mlr_1{margin:0 1px!important}
.mlr_2{margin:0 2px!important}

/* Float */
.clear {clear:both;}
.fL {float:left;}
.fR {float:right;}
.right_cell, .left_cell {display: table-cell; vertical-align: top;}

/* Etc */
.pointer {cursor:pointer;}
.wid_all {width:100%;}
.rel {position: relative; }
.abs {position: absolute; }
.vam {vertical-align: middle;}
.alCenter{text-align:center;}
.alRight{text-align:right;}
.alleft{text-align:left;}
.cursor{cursor:pointer;}
.clear{clear:both;}
.fb{font-weight:bold;}
.block{display:block;}
.bgX {background:none;}
.borderX{border:none;}
.radio {border:none;background:none;padding:0;margin:0;}
.hidden {overflow:hidden; _height:1px; _overflow:visible;}
.png24{/*tmp:expression(setPng24(this));*/}
.none01 {font-size:0px; line-height: 0px; width: 0px; height: 0px;  overflow:hidden; position: absolute; top:0px; left:-10000px;}
.clear {*zoom:1;}
.clear:after{display: block; content:""; clear:both;}

/*COLOR*/
.color01 {color:#cb3939;}
.red {color:red}
.blue {color:blue}
.green {color:green}
.chocolate {color:chocolate}

/*BOARD VIEW*/
.board_view {border-top:2px solid #7c7c7c;}
.titleDv {overflow:hidden; position:relative; border-bottom:1px solid #cccccc; padding:13px 20px 12px;}
.titleDv p {float:left; font-size:16px; color:#4f4f4f; white-space:nowrap;}
.titleDv em.st01 {float:right; /*padding:0px 20px 0 0*/}
.titleDv em.st02 {float:right; padding:8px 20px 0 0}
.titleDv .utill {width:745px; overflow:hidden; text-overflow:ellipsis;}
.titleDv .summery {float:left;}
.titleDv .summery01 {float:right; width:185px;}
.titleDv .summery02 {float:right;}
.titleDv .summery dt, .titleDv .summery01 dt, .titleDv .summery02 dt {color:#434343; float:left;}
.titleDv .summery dd {/*color:#a2a2a2;*/color:#000;float:left; padding:0 40px 0 3px;}
.titleDv .summery dd a {color:#a2a2a2;}
.titleDv .summery01 dd, .titleDv .summery02 dd {color:#a2a2a2; float:left; padding:0 0px 0 3px;}

.score {float:right;}
.score dt {float:left; padding:0 8px 0 0px;}
.score dd {float:left; padding:3px 0 0}
.contentDv {overflow:hidden; margin:30px 0 0; padding:0 20px 30px; color:#747474; line-height:18px; border-bottom:1px solid #cccccc;/*max-width:800px*/}
.contentDs {overflow:hidden;margin:0px 0 50px; padding:20px; color:#747474; line-height:18px; border:1px solid #cccccc; border-top:0px;}
.page {overflow:hidden; border-bottom:1px solid #cccccc; padding:1px 0 0;}
.page dl {overflow:hidden; padding:5px 0 4px 10px;}
.page dt {width:80px; float:left; padding:6px 0 0}
.page dd {float:left; padding:2px 0 0}
.page .border {border-bottom:1px dotted #cfcfcf;}

/*PAGINATE*/
.paginate_complex{padding:25px 0 0;line-height:normal;text-align:center}
.paginate_complex a, .paginate_complex strong, .paginate_complex span {vertical-align:top}
.paginate_complex a, .paginate_complex strong{display:inline-block;position:relative;z-index:2;margin:0 -3px;padding:1px 8px;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;background-color:#fff;font:bold 12px/16px Tahoma, Sans-serif;color:#323232;text-decoration:none;vertical-align:top}
.paginate_complex a:hover, .paginate_complex a:active, .paginate_complex a:focus{background-color:#f8f8f8}
.paginate_complex strong{color:#649938}
.paginate_complex .direction{border:0;font-weight:normal;color:#767676;text-decoration:none !important;z-index:1}
.paginate_complex .direction:hover, .paginate_complex .direction:active, .paginate_complex .direction:focus{color:#323232;background-color:#fff}
.paginate_complex .prev{border-left:0}
.paginate_complex .next{border-right:0}
.paginate_complex .direction span{display:inline-block;position:relative;top:4px;width:0;height:0;font-size:0;line-height:0;vertical-align:top}
.paginate_complex .prev span{*left:-4px;margin-right:1px;border:3px solid;border-top:solid #fff;border-bottom:solid #fff;border-left:0}
.paginate_complex .next span{margin-left:1px;border:3px solid;border-top:solid #fff;border-bottom:solid #fff;border-right:0}
.paginate_complex .result {font-weight:bold; display:inline; padding:0 0px 0 15px}

/*ADD*/
.cb_wrt_box{margin:80px 0 3px;padding:15px 0;border-top:1px solid #dedede;border-bottom:1px solid #dedede;background:#fafafa;zoom:1}
.cb_usr_area{clear:both;position:relative;z-index:30;padding:0px 20px;_zoom:1}
.cb_usr_area:after{display:block;clear:both;content:''}
.cb_select_area {clear:both;position:relative;overflow:hidden; padding:0 0 8px;}
.cb_section textarea {height:120px; width:88%; padding:4px 0 0 6px; color:#666; line-height:20px; float:left; }
.cb_btn_area{_display:inline;float:left;margin-left:5px}
.cb_usr_area .cb_input_area{position:relative;margin:-6px 0 -8px}
.cb_usr_area .cb_section:after{display:block;overflow:hidden;clear:both;content:''}
.cb_dsc_area {padding:10px 0 0}
.selectbox-noscript strong {color:#609a05}
.cb_add_box {padding:0px 0px;clear:both;position:relative;overflow:hidden;}
.cb_add_box li {border-bottom:1px dotted #c3c3c3; padding:15px 20px}
.cb_add_box dt {color:#666; font-weight:bold;}
.cb_add_box dt .date {display:inline-block; padding-left:7px; font-size:11px; color:#999;font-weight:normal}
.cb_add_box dt .btns {position:absolute; right:100px; padding:4px 0 0}
.cb_add_box dt .grade {position:absolute; right:20px; padding:4px 0 0}
.cb_add_box dt .day {position:absolute; right:20px; color:#828282; font-weight:normal}
.cb_add_box dd {color:#828282; padding:5px 0 0}

.no-data {padding:8px;text-align:center;border-bottom:1px solid #e1e1e1}
.search-form input,.search-form img {height:26px;box-sizing:border-box}

table td.money-pos,table th.money-pos {text-align:right;padding-right:10px}


.price {
    text-align:right !important;
    width: 90px;
}

/*모달*/
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 500px;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}


.auto-width {
    width: 100% !important;
}

table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after {
    top:initial !important;
}

.item .btnKeyword {display:inline-block; height:42px; line-height:42px; background:#444; color:#FFF !important; font-weight:bold; padding:0 16px !important; vertical-align:-3px;}
.item .cauTxt {clear:both; display:block; margin-top:5px; color:#666;}
.keywordList {display:flex; justify-content:flex-start; align-items:flex-start; gap:12px; background:#f0f0f0; padding:16px; border:1px solid #ddd; margin-top:16px;}
.keywordList .perKey {display:flex; justify-content:flex-start; align-items:center; gap:4px; padding:6px 6px 6px 12px; background:#FFF; border:1px solid #ccc;}
.keywordList .perKey:hover {background:#fff0f0;}
.keywordList .perKey span.btnDel {display:block; width:16px; height:16px; background:url(../img/btn_close.svg) no-repeat 50% 50%; text-indent:-99999px;}
.keywordList .perKey span.btnDel a {display:block; width:100%; height:100%;}



/*
.hashsub {
    display: inline-block;
    align-items: center; 
    justify-content: space-between; 
    width: fit-content; 
    padding:  5px 10px;
    background-color: #dcd1dc;
    border-radius: 5px;
    margin: 6px 3px 3px 3px;
}

.hashtag-item {
    display: flex;
    align-items: center; 
    gap: 5px; 
}


.delete-hashtag {
    margin-left: auto; 
    color: red;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
}
*/